SLD Editor 1.0.0-M2

All versions

Community & Docs

- All related documentation and configuration.
- All related documentation and configuration.
- Visit the Java API docs for this plug-in.

Using this project in maven

In order to use this plug-in in your Maven-project, add the following dependency to the pom.xml:
<dependency>
    <groupId>org.geomajas.project</groupId>
    <artifactId>geomajas-project-sld-editor-all</artifactId>
    <version>1.0.0-M2</version>
</dependency>
Release Notes

Task

  • [SLDE-29] - Provide SLD editor sample for the GWT2.0 showcase
  • [SLDE-32] - change geomajas-parent and build tools dependency to 2.0.0
  • [SLDE-33] - include smart GWT no theme dependency